Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

try 3.7 again

  • Loading branch information...
commit 6f40f26e1eed222c5621f07561b71bae948a7dc4 1 parent 88b7e5c
@aeisenberg aeisenberg authored
View
24 com.springsource.sts.jointgrailstests/META-INF/MANIFEST.MF
@@ -10,33 +10,11 @@ Require-Bundle: org.eclipse.core.runtime,
com.springsource.sts.grails.test;bundle-version="3.0.0",
com.springsource.sts.grails.core;bundle-version="3.0.0",
com.springsource.sts.grails.test.util;bundle-version="3.0.0",
- org.eclipse.swt;bundle-version="3.8.0",
org.eclipse.equinox.p2.core,
javax.servlet;bundle-version="2.5.0",
javax.servlet.jsp;bundle-version="2.0.0",
com.springsource.sts.tests.util;bundle-version="3.0.0",
org.eclipse.jdt.groovy.core.tests.builder;bundle-version="3.3.100",
- org.eclipse.core.resources;bundle-version="3.7.101",
- org.eclipse.equinox.ds;bundle-version="1.3.1",
- org.eclipse.equinox.frameworkadmin;bundle-version="2.0.0",
- org.eclipse.equinox.frameworkadmin.equinox;bundle-version="1.0.300",
- org.eclipse.e4.core.commands;bundle-version="0.10.0",
- org.eclipse.e4.core.contexts;bundle-version="1.0.0",
- org.eclipse.e4.core.di.extensions;bundle-version="0.10.0",
- org.eclipse.e4.core.services;bundle-version="1.0.0",
- org.eclipse.e4.ui.bindings;bundle-version="0.10.0",
- org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
- org.eclipse.e4.ui.css.swt;bundle-version="0.10.0",
- org.eclipse.e4.ui.css.swt.theme;bundle-version="0.9.1",
- org.eclipse.e4.ui.di;bundle-version="0.10.0",
- org.eclipse.e4.ui.model.workbench;bundle-version="0.10.0",
- org.eclipse.e4.ui.services;bundle-version="0.10.0",
- org.eclipse.e4.ui.widgets;bundle-version="0.11.0",
- org.eclipse.e4.ui.workbench;bundle-version="0.10.1",
- org.eclipse.e4.ui.workbench.addons.swt;bundle-version="0.10.0",
- org.eclipse.e4.ui.workbench.renderers.swt;bundle-version="0.10.0",
- org.eclipse.e4.ui.workbench.swt;bundle-version="0.10.0",
- org.eclipse.e4.ui.workbench3;bundle-version="0.11.0",
- org.eclipse.equinox.event;bundle-version="1.2.100"
+ org.eclipse.core.resources;bundle-version="3.7.101"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
View
2  com.springsource.sts.jointgrailstests/pom.xml
@@ -49,7 +49,7 @@
<repository>
<id>indigo</id>
<layout>p2</layout>
- <url>http://download.eclipse.org/releases/juno</url>
+ <url>http://download.eclipse.org/releases/indigo</url>
</repository>
<repository>
<id>mylyn</id>
Please sign in to comment.
Something went wrong with that request. Please try again.